<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
  <link rel="stylesheet" href="style.css">
  <title>Homework 10</title>
</head>
<body>
  <form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
      Ввести пароль
      <input type="password" class="input-password"/>
      <i class="fas fa-eye icon-password input-password-icon"></i>
    </label>
    <label class="input-wrapper">
      Подтвердить пароль
      <input type="password" class="input-confirm-password"/>
      <i class="fas fa-eye icon-password input-confirm-password-icon"></i>
    </label>

    <button type="submit" class="btn">Подтвердить</button>
  </form>
  <script src="index.js" charset="utf-8"></script>
</body>
</html>
